<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - coverage.info - proyecto</title>
  <link rel="stylesheet" type="text/css" href="../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../index.html">top level</a> - proyecto</td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">coverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">224</td>
            <td class="headerCovTableEntry">309</td>
            <td class="headerCovTableEntryLo">72.5 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2023-02-09 17:19:34</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">58</td>
            <td class="headerCovTableEntry">64</td>
            <td class="headerCovTableEntryHi">90.6 %</td>
          </tr>
          <tr><td><img src="../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="80%" cellpadding=1 cellspacing=1 border=0>

    <tr>
      <td width="50%"><br></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
    </tr>

    <tr>
      <td class="tableHead">Filename <span class="tableHeadSort"><a href="index.html"><img src="../updown.png" width=10 height=14 alt="Sort by name" title="Sort by name" border=0></a></span></td>
      <td class="tableHead" colspan=3>Line Coverage <span class="tableHeadSort"><a href="index-sort-l.html"><img src="../updown.png" width=10 height=14 alt="Sort by line coverage" title="Sort by line coverage" border=0></a></span></td>
      <td class="tableHead" colspan=2>Functions <span class="tableHeadSort"><img src="../glass.png" width=10 height=14 alt="Sort by function coverage" title="Sort by function coverage" border=0></span></td>
    </tr>
    <tr>
      <td class="coverFile"><a href="edc_common.vhd.gcov.html">edc_common.vhd</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">1 / 1</td>
      <td class="coverPerLo">50.0&nbsp;%</td>
      <td class="coverNumLo">2 / 4</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="transactions_estimator.vhd.gcov.html">transactions_estimator.vhd</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../amber.png" width=85 height=10 alt="84.8%"><img src="../snow.png" width=15 height=10 alt="84.8%"></td></tr></table>
      </td>
      <td class="coverPerMed">84.8&nbsp;%</td>
      <td class="coverNumMed">28 / 33</td>
      <td class="coverPerLo">70.0&nbsp;%</td>
      <td class="coverNumLo">7 / 10</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="bram.vhd.gcov.html">bram.vhd</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../amber.png" width=78 height=10 alt="77.8%"><img src="../snow.png" width=22 height=10 alt="77.8%"></td></tr></table>
      </td>
      <td class="coverPerMed">77.8&nbsp;%</td>
      <td class="coverNumMed">7 / 9</td>
      <td class="coverPerMed">88.9&nbsp;%</td>
      <td class="coverNumMed">8 / 9</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="fsm.vhd.gcov.html">fsm.vhd</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../ruby.png" width=33 height=10 alt="33.3%"><img src="../snow.png" width=67 height=10 alt="33.3%"></td></tr></table>
      </td>
      <td class="coverPerLo">33.3&nbsp;%</td>
      <td class="coverNumLo">22 / 66</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">7 / 7</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="top_estimator.vhd.gcov.html">top_estimator.vhd</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../amber.png" width=80 height=10 alt="79.7%"><img src="../snow.png" width=20 height=10 alt="79.7%"></td></tr></table>
      </td>
      <td class="coverPerMed">79.7&nbsp;%</td>
      <td class="coverNumMed">59 / 74</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">10 / 10</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="tb_top_estimator.vhd.gcov.html">tb_top_estimator.vhd</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../amber.png" width=88 height=10 alt="88.4%"><img src="../snow.png" width=12 height=10 alt="88.4%"></td></tr></table>
      </td>
      <td class="coverPerMed">88.4&nbsp;%</td>
      <td class="coverNumMed">84 / 95</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">12 / 12</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="interpolator.vhd.gcov.html">interpolator.vhd</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../ruby.png" width=74 height=10 alt="74.2%"><img src="../snow.png" width=26 height=10 alt="74.2%"></td></tr></table>
      </td>
      <td class="coverPerLo">74.2&nbsp;%</td>
      <td class="coverNumLo">23 / 31</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">12 / 12</td>
    </tr>
  </table>
  </center>
  <br>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php">LCOV version 1.14</a></td></tr>
  </table>
  <br>

</body>
</html>
